# {{ ansible_managed }}

[Unit]
Description=Siptrackweb - Inventory management frontend
ConditionPathExists={{ siptrack_base }}
After=network.target

[Service]
TimeoutStartSec=60
Type=simple
User={{ siptrack_user }}
Group=virtualenv
SyslogIdentifier={{ siptrackweb_servicename }}
ExecStart={{ siptrackweb_cmd }} {{ siptrackweb_args | default('') }}
WorkingDirectory={{ siptrackweb_django_appdir }}
Restart={{ siptrackweb_restart | default('no') }}

[Install]
WantedBy=multi-user.target
